/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "5no-gy-HDZ"; */
"5no-gy-HDZ.title" = "Ganztägig";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Be3-Oh-giX"; */
"Be3-Oh-giX.title" = "Nächstmöglicher Zeitpunkt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityDescription" = "nächster tag";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityHelp" = "verfügbarkeit für nächsten tag anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityDescription" = "vorheriger tag";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityHelp" = "verfügbarkeit für vorherigen tag anzeigen";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "XMg-Ma-84j"; */
"XMg-Ma-84j.title" = "Arbeitszeit";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibExternalAccessibilityHelp" = "Verfügbarkeit in separatem Fenster anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibShadowedToolTip" = "Verfügbarkeit in separatem Fenster anzeigen";

